/*	Heard Island & McDonald Islands (HIMI)
	Author		Margaret Chatwin
	Version		v1.1 | 2012-12-10
	..................................... */

/*	Explicit Widths
	#outer		960px
	#main-nav 	137px
	#section-nav	137px
	#section-main	666px
	#footer		950px
	#footer-nav	485px
	..................................... */

/*	GENERAL LAYOUT
	..................................... */

body { background-color:#223c06; color:#333; font-family:Verdana,Helvetica,Arial,sans-serif; font-size:100%; margin:0px; padding:0px; }

#home-wrapper, #home-intro, #home-nav, #home-nav a, #topnav, #searchbox, #main-nav, #section-nav, #section-nav img, #section, #section-main, #section-head, #footer, #time { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }

#banner img.logo, #searchbox, #searchimg, #main-nav, #section-nav, #section-nav img, #section, #section-main, #section-head, #footer-nav { display:inline-block; vertical-align:top; }

a img { border:0px; text-decoration:none; }

h1 { color:#316415; font-size:1.5em; }
h2 { color:#555; font-size:1.3em; }
h3 { color:#333; font-size:1.1em; }

#home #section-head, #home h1#mainpagetitle { display:none; }

blockquote { font-style:italic; margin:0px; padding:0px; }
blockquote em { font-style:normal; }

#outer { background-color:#fefefe; font-size:0.9em; margin:0px auto; width:960px; }

#skip { float:right; font-size:0.7em; padding:2px 10px; text-transform:uppercase; }
#skip a { color:#fefefe; text-decoration:none; }
#skip a:hover { text-decoration:underline; }

#banner { background:#316415 url(/__data/assets/image/0015/100644/banner.jpg) top left no-repeat; min-height:127px; margin:0px auto; padding:0px; }
#banner img.logo { margin-top:-2px; padding:0px 0px; }

#topnav { color:#fefefe; font-size:0.7em; margin-top:2.8em; padding:2px; text-align:left; width:100%; }
#topnav a { color:#fefefe; margin:0px 8px; text-decoration:none; }
#topnav a:hover { text-decoration:underline; }

#lineage-search { background-color:#5c844c; line-height:1.8em; float:left; width:100%; }

#breadcrumbs { color:#fefefe; float:left; padding-left:10px; }
#breadcrumbs a { color:#fefefe; font-size:0.7em; text-decoration:none; }
#breadcrumbs a:hover { text-decoration:underline; }
#home #breadcrumbs .bc-home { display:none; }

#home #home-wrapper { margin:0px; padding:0px; width:960px; }
#home #home-intro { background:#316415 url(/__data/assets/image/0016/100645/himi-penguins.jpg) bottom left no-repeat; color:#fefefe; float:left; font-size:1.4em; line-height:1.8em; padding:25px 25px 375px 25px; width:450px; }
#home #home-intro p { margin:0px; padding-bottom:1em; }
#home #home-nav { border-left:2px solid #fefefe; float:left; line-height:1.3em; margin:0px; padding:0px; width:510px; }
#home #home-nav .home-nav-col a  { color:#333; display:block; font-size:0.9em; min-height:7.5em; margin:0px 0px 2px 0px; padding:10px 7px; text-decoration:none; width:238px; }
#home #home-nav .home-nav-col .home-nav-title { display:block; font-size:1.1em; font-weight:bold; line-height:0em; margin:0px; padding:10px 0px 0px 0px; }
#home #home-nav .home-nav-col { float:left; }
#home #home-nav .home-nav-col div a { background-color:#ddd; }

#home #home-nav div.about { border-left:15px solid #86abd7; }
#home #home-nav div.nature { border-left:15px solid #947e26; }
#home #home-nav div.history { border-left:15px solid #d88328; }
#home #home-nav div.imagegallery { border-left:15px solid #d24b1e; }
#home #home-nav div.research { border-left:15px solid #e4d146; }
#home #home-nav div.protectmanage { border-left:15px solid #9573ba; }
#home #home-nav div.about, #home #home-nav div.nature, #home #home-nav div.history { margin-right:2px; }
#home #home-nav div.about a:hover { background-color:#86abd7; color:#fefefe; }
#home #home-nav div.nature a:hover { background-color:#947e26; color:#fefefe; }
#home #home-nav div.history a:hover { background-color:#d88328; color:#fefefe; }
#home #home-nav div.imagegallery a:hover { background-color:#d24b1e; color:#fefefe; }
#home #home-nav div.research a:hover { background-color:#e4d146; color:#333; }
#home #home-nav div.protectmanage a:hover { background-color:#9573ba; color:#fefefe; }

#home #home-news { background-color:#316415; clear:both; }
#home #home-news #home-news-title a { color:#fefefe; display:block; font-size:1.4em;  padding:8px; text-decoration:none; }
#home #home-news #home-news-title a:hover { text-decoration:underline; }
#home #home-news dl { background-color:#5c844c; margin:0px; padding:1px 0px 2px 0px; }
#home #home-news dl dd, #home #home-news dl dt { background-color:#ddd; margin:0px 10px; }
#home #home-news dl dt { margin-top:10px; padding:10px 10px 2px 10px; }
#home #home-news dl dt a { color:#333; font-weight:bold; text-decoration:none; }
#home #home-news dl dt a:hover { color:#d24b1e; text-decoration:underline; }
#home #home-news .news-date { font-size:0.85em; font-style:italic; }
#home #home-news dl dd { padding:2px 10px 10px 10px; }
#home #home-news p { margin:0px; padding:0px; }
#home #home-news .more a { background-color:#5c844c; color:#fefefe; display:block; text-align:right; padding:0px 10px 5px 10px; text-decoration:none; }
#home #home-news .more a:hover { text-decoration:underline; }
#home #home-news dd .more a { background-color:transparent; color:#00f; display:inline; padding:0px; text-align:left; }

#home .column { margin:0px; padding:0px; }

#links dl dd { margin:0px 0px 15px 0px; }

#searchbox { float:right; font-size:0.8em; padding:2px 10px 0px 0px; text-align:right; }
#searchbox input { margin:0px; }
#searchbox label { color:#fefefe; font-size:0.9em; font-weight:bold; }
#searchimg { margin:0px; padding:0px; text-decoration:underline; }

#search-results .result { margin:1.3em 0.5em; }
#search-results .lineage, #search-results .updated { font-size:0.85em; }
#search-results .lineage a { color:#333; text-decoration:none; }
#search-results .lineage a:hover { text-decoration:underline; }

#section { float:left; width:100%; }

#home #main-nav { display:none; }
#main-nav { background-color:#ddd; color:#fefefe; float:left; font-size:0.9em; width:960px; }
#main-nav ul { list-style-type:none; margin:0px; padding:0px; }
#main-nav li a { background-color:#ddd; color:#333; display:block; float:left; margin-bottom:0px; padding:10px 15px; text-decoration:none; }
#main-nav li.selected a, #main-nav li.hier a { color:#fefefe; font-weight:bold; }
#main-nav li#menu_about a:hover, #main-nav li#menu_about.selected a, #main-nav li#menu_about.hier a { background:#86abd7; color:#fefefe; }
#main-nav li#menu_nature a:hover, #main-nav li#menu_nature.selected a, #main-nav li#menu_nature.hier a { background:#947e26; color:#fefefe; }
#main-nav li#menu_history a:hover, #main-nav li#menu_history.selected a, #main-nav li#menu_history.hier a { background:#d88328; color:#fefefe; }
#main-nav li#menu_imagegallery a:hover, #main-nav li#menu_imagegallery.selected a, #main-nav li#menu_imagegallery.hier a { background:#d24b1e; color:#fefefe; }
#main-nav li#menu_research a:hover, #main-nav li#menu_research.selected a, #main-nav li#menu_research.hier a { background:#e4d146; color:#333; }
#main-nav li#menu_protectmanage a:hover, #main-nav li#menu_protectmanage.selected a, #main-nav li#menu_protectmanage.hier a { background:#9573ba; color:#fefefe; }

#home #section-nav { display:none; }

#section-nav { -moz-border-radius:0px 0px 15px 0px; }
#section-nav { -webkit-border-radius:0px 0px 15px 0px; }
#section-nav { float:left; width:180px; }
#section-nav img { margin:0px 0px 1px 0px; padding:0px; }
#section-nav ul { font-size:0.9em; list-style-type:none; margin:0px; padding:0px; }
#section-nav ul.navfirst { border-bottom:20px solid #316415; border-radius:0px 0px 15px 0px; }
#section-nav li { margin-bottom:1px; }
#section-nav li.selected, #section-nav li li.selected, #section-nav li li li.selected { font-weight:bold; }
#section-nav li.hier, #section-nav li.selected li { font-weight: normal; }
#section-nav li a { background-color:#316415; color:#fefefe; display:block; padding:10px 6px; text-decoration:none; }
#section-nav li a:hover { background-color:#223c06; }
#section-nav li.selected a, #section-nav li.hier a { background-color:#223c06; }
#section-nav li.selected li a, #section-nav li.hier li a { background-color:#fefefe; }
#section-nav li li a { background-color:#fefefe; color:#223c06; display:block; padding:6px; text-decoration:none; }
#section-nav li li li a { padding-left:25px; }
#section-nav li li a:hover { background-color:#e5e5e5; }

#fact { background-color:#5c844c; border-radius:0px 15px 15px 0px; color:#fefefe; font-size:0.7em; margin:20px 0px;  }
#fact #fact-title { background-color:#316415; border-radius:0px 15px 0px 0px; font-size:1.3em; padding:4px 10px; }
#fact #fact-text { line-height:1.6em; padding:8px 10px 12px 10px; }

#section-main { float:left; padding:0px; margin:0px; max-width:780px; }
#home #section-main { max-width:960px; }

#section-head { border-top:6px solid #5c844c; clear:both; display:block; margin:0px; width:960px; }
#section-head a { display:none; }
#section-head.about { border-top:6px solid #86abd7; }
#section-head.nature { border-top:6px solid #947e26; }
#section-head.history { border-top:6px solid #d88328; }
#section-head.imagegallery { border-top:6px solid #d24b1e; }
#section-head.research { border-top:6px solid #e4d146; }
#section-head.protectmanage { border-top:6px solid #9573ba; }

#article { font-size:0.9em; line-height:1.5em; padding:10px 15px; }
#home #article { margin:2px 0px 0px 0px; padding:0px; }

.video_intro { background:#333; clear:both; color:#e5e5e5; font-size:0.8em; line-height:1.3em; margin-bottom:0px; margin-top:8px; padding:6px; width:500px; }
.video_intro p { margin:0px; padding:0px; }
.transcript { display:none; border:1px dashed black; background-color:#EEE; font-size:14px;
 padding-left:14px; padding-right:14px; }

.showhide { font-size:14px; margin-bottom:16px; }

#footer { background-color:#ddd; border-bottom:5px solid #aaa; font-size:0.7em; margin:0px; padding:0px; }
#footer a { color:#333; text-decoration:none; margin:0px 12px; }
#footer a:hover { text-decoration:underline; }

#footer-nav { padding:20px 6px; }
#unesco { float:right; padding-top:3px; }

#time { clear:both; color:#4c4c4c; display:block; font-size:0.7em; padding:20px 10px 2px 0px; text-align:right; width:100%; }


/*	SITE-SPECIFIC STYLES
	..................................... */

#top-rt-show { background-color:#ddd; float:right; margin:0px 0px 2px 5px; font-size:0.85em; line-height:1.2em; padding:3px 1px 0px 3px; width:284px; }
#top-rt-show img { border:1px solid #666; }
.caption { border-bottom:1px solid #CCC; font-weight:bold; margin-bottom:5px; padding:0px 0px 2px 2px; }
.show1 .caption { border-bottom:0; margin-bottom:1px; }
#icons { padding-bottom:1px; }
#icons img { vertical-align:middle; margin:2px; }
.show1 #icons { display:none }

table.grid-shade { border-collapse:collapse; border-top:1px solid #74756f; border-right:1px solid #74756f; }
table.grid-shade th, table.grid-shade td { border-bottom:1px solid #74756f; border-left:1px solid #74756f; text-align:left; margin:0px; padding:10px; vertical-align:top; }
table.grid-shade th { background-color:#ddd; }

tr.sub { background-color:#d3e4ff; }